My Oracle Support Banner

Getting 'This API Is Not Supported' Error From API "OE_ORDER_SCH_UTIL" (Doc ID 2600764.1)

Last updated on SEPTEMBER 20, 2021

Applies to:

Oracle Order Management - Version 12.2.8 and later
Information in this document applies to any platform.

Goal

We have requirement to call the Std. API "OE_ORDER_SCH_UTIL.update_results_from_backlog_wb" from a custom API.

We are getting "This API is not supported" message from the Std. API "OE_ORDER_SCH_UTIL.update_results_from_backlog_wb".

When we analyzed this API, it is internally calling the other API "OE_SCHEDULE_UTIL.Update_Results_from_backlog".

The procedure is having the message as "This API is not supported".

As we have a requirement to invoke the API "OE_ORDER_SCH_UTIL.update_results_from_backlog_wb", please let us know the equivalent API which can serve the same purpose.
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.